Subject: unoconv and X

From: Paul Gevers <[email-masked]>
Date: Mon, 09 Mar 2009 21:23:22 +0100

Do I understand correctly that unoconv can not be used in a term only
system? From the man page:

BUGS
 unoconv uses the UNO bindings to connect to OpenOffice, in absence of a
 usable socket, it will start its own OpenOffice instance with the
 correct parameters. However, OpenOffice requires a working DISPLAY
 (even with -headless option) and therefor you cannot run it in a true
 console, you need X.

I think that that might be the reason of this bug. Does
openoffice.org-headless have an appropriate bug listed somewhere?

Paul